contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0073808.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.tsm_unh_gom
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/73808
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/73808
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0046/0073808/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0073808/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological, physical
      and time series data collected from GULF CHALLENGER in the North Atlantic Ocean
      and Stellwagen Bank National Marine Sanctuary from 2004-05-10 to 2016-12-07.
      These data include AIR TEMPERATURE, BAROMETRIC PRESSURE, Partial pressure (or
      fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity) of
      carbon dioxide - water, SALINITY, SEA SURFACE TEMPERATURE and WATER TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer and Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement.


      These data were collected by Douglas Vandemark and Joseph E. Salisbury of University
      of New Hampshire (UNH) as part of the Gulf_of_Maine_Coastal_Cruises dataset.
      CDIAC associated the following cruise ID(s) with this dataset: 33GC20040510'
    fr: 'This dataset includes Surface underway, chemical, meteorological, physical
      and time series data collected from GULF CHALLENGER in the North Atlantic Ocean
      and Stellwagen Bank National Marine Sanctuary from 2004-05-10 to 2016-12-07.
      These data include AIR TEMPERATURE, BAROMETRIC PRESSURE, Partial pressure (or
      fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity) of
      carbon dioxide - water, SALINITY, SEA SURFACE TEMPERATURE and WATER TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer and Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement.


      These data were collected by Douglas Vandemark and Joseph E. Salisbury of University
      of New Hampshire (UNH) as part of the Gulf_of_Maine_Coastal_Cruises dataset.
      CDIAC associated the following cruise ID(s) with this dataset: 33GC20040510
      (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0073808, 33GC20040510, AIR TEMPERATURE, ATM_PRE, ATM_TMP, Atlantic Ocean,
        BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, FCO2_AIR,
        FCO2_WAT, GULF CHALLENGER, 'GULF CHALLENGER (ICES code: 33GC)', Gulf of Maine,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean
          Carbon and Acidification Data System (OCADS) Project, SEA SURFACE TEMPERATURE,
        SHIP_SPEED, SSS, SST, Stellwagen Bank National Marine Sanctuary, Surface underway,
        Time series, University of New Hampshire, XCO2_AIR, XCO2_WAT, chemical, meteorological,
        showerhead equilibrator, surface underway, time series]
      fr: [0073808 (FR), 33GC20040510 (FR), AIR TEMPERATURE (FR), ATM_PRE (FR), ATM_TMP
          (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), EQUILIBRATORS (FR), FCO2_AIR (FR), FCO2_WAT (FR), GULF
          CHALLENGER (FR), 'GULF CHALLENGER (ICES code: 33GC) (FR)', Gulf of Maine
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        SEA SURFACE TEMPERATURE (FR), SHIP_SPEED (FR), SSS (FR), SST (FR), Stellwagen
          Bank National Marine Sanctuary (FR), Surface underway (FR), Time series
          (FR), University of New Hampshire (FR), XCO2_AIR (FR), XCO2_WAT (FR), chemical
          (FR), meteorological (FR), showerhead equilibrator (FR), surface underway
          (FR), time series (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC TEMPERATURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY, WATER TEMPERATURE, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, temperature, salinity and
      other variables collected from Surface underway and time series observations
      using Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for
      autonomous carbon dioxide (CO2) measurement and other instruments from GULF
      CHALLENGER in the North Atlantic Ocean and Stellwagen Bank National Marine Sanctuary
      from 2004-05-10 to 2016-12-07 (NCEI Accession 0073808)
    fr: Partial pressure (or fugacity) of carbon dioxide, temperature, salinity and
      other variables collected from Surface underway and time series observations
      using Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for
      autonomous carbon dioxide (CO2) measurement and other instruments from GULF
      CHALLENGER in the North Atlantic Ocean and Stellwagen Bank National Marine Sanctuary
      from 2004-05-10 to 2016-12-07 (NCEI Accession 0073808) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0073808
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-74.0494, 39.8607, -67.7117, 44.8005]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
